Community mailing list archives

community@mail.odoo.com

Re: [9.0c] Gant Charts and Forcast Planning for Projects, Versioning, VoIP, System Signing, Inter Company and other since Version 9 Enterprise only stuff.

by
Pedro M. Baeza
- 02/05/2016 11:06:40
I didn't remember well the details... Here you have some details: https://github.com/odoo/odoo/issues/9640

Regards.

2016-02-05 16:57 GMT+01:00 Fabien Bourgeois <fabien@yaltik.com>:
Le 05/02/2016 13:16, Pedro Manuel Baeza Romero a écrit :
> Take into account that v8 gantt JS library is not compatible at all with
> LGPL. That was one of the reasons why it was removed from community version.

I think the module is compatible with LGPL. But as the Gantt JS module 
is licenced under GPLv2*, it is not compatible with proprietary (so 
enterprise) code that relies on.

* http://dhtmlx.com/docs/products/dhtmlxGantt/

-- 
Yaltik, libérez votre système informatique
Fabien BOURGEOIS

_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe